Расширенный

Уведомление безопасности usn-4368-1

Уведомление безопасности usn-4368-1

29 Мая 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:S/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях linux-oem-osp1,linux-gke-5.0
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
linux-image-5.0.0-1037-gke - 5.0.0-1037.38
linux-image-5.0.0-1052-oem-osp1 - 5.0.0-1052.57
linux-image-gke-5.0 - 5.0.0.1037.25
linux-image-oem-osp1 - 5.0.0.1052.55
Ссылки
Источни: CVE
Наименование: CVE-2019-19769
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19769

Источни: CVE
Наименование: CVE-2020-11494
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11494

Источни: CVE
Наименование: CVE-2020-11565
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11565

Источни: CVE
Наименование: CVE-2020-11608
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11608

Источни: CVE
Наименование: CVE-2020-11609
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11609

Источни: CVE
Наименование: CVE-2020-11668
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11668

Источни: CVE
Наименование: CVE-2020-11669
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11669

Источни: CVE
Наименование: CVE-2020-12657
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12657

https://usn.ubuntu.com/usn-4368-1/